/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* Schriften importieren */

@font-face {
    font-family: 'Calibri';
    src: url(/wp-content/uploads/fonts/Calibri-Light.woff2) format('woff2'),
        url(/wp-content/uploads/fonts/Calibri-Light.woff) format('woff'),
		url(/wp-content/uploads/fonts/Calibri-Light.ttf) format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: 'Calibri';
    src: url(/wp-content/uploads/fonts/Calibri-Bold.woff2) format('woff2'),
        url(/wp-content/uploads/fonts/Calibri-Bold.woff) format('woff'),
		url(/wp-content/uploads/fonts/Calibri-Bold.ttf) format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: 'Calibri';
    src: url(/wp-content/uploads/fonts/Calibri.woff2) format('woff2'),
        url(/wp-content/uploads/fonts/Calibri.woff) format('woff'),
		url(/wp-content/uploads/fonts/Calibri.ttf) format("truetype");
    font-weight: normal;
}

body p, body {
    font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.5;
}

body p {
	padding-top: 12px;
}

#historie p {
	padding-top: 0;
}

body h1 {
    font-family: "Calibri", sans-serif;
    font-weight: 300;
    font-size: 54px;
    line-height: 1.3;
}

body h2 {
    font-family: "Calibri", sans-serif;
    font-weight: 300;
    font-size: 38px;
    line-height: 1.3;
}

body h3 {
    font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 38px;
    line-height: 1.3;
}

body h4 {
    font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 28px;
    line-height: 1.3;
}

body h5 {
    font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.3;
}

body h6 {
    font-family: "Calibri", sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
}

body ul li, body ol li, body a {
    font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.5;
}

ul li {
	list-style: square;
}

.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p, .light a{
	color: #ffffff;
}

.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark a {
	color: #363c42;
}

.wpb_text_column a {
	transition: none;
}

.wpb_text_column a:not(:hover) {
	opacity: 1!important;
}

/* Header */

#header-outer #logo {
	margin-top: 0;
}

#header-outer[data-full-width=true] header>.container {
	padding: 0;
}

.logo-clone {
	display: none;
	visibility: hidden;
}

div.fixed-menu {
	top: -248px!important;
}

.header-info-text {
	padding: 0 28px;
    text-align: center;
}

.header-info-text p, .header-info-text a {
	font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
	color: #363c42;
}

.header-info-text p {
	padding-top: 0;
	padding-bottom: 1em;
}

.header-info-text a:hover {
	color: #363c42;
}

@media only screen and (max-width: 999px) {
	.header-info-text {
		display: none;
		visibility: hidden;
	}
}

#header-outer nav>ul>li>a, #top nav>ul>li>a {
	font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
}

#header-outer nav {
	background-color: #363c42;
}

.menu-item a {
	margin-bottom: 12px!important;
	margin-top: 12px;
}

.menu-item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 0;
	background: #c3c4c6;
	transition: width 0.3s ease;
}

.menu-item:hover::before {
	width: 100%;
}

.current-menu-item:before {
	width: 100%;
	background: #868a8e;
}

/* Mobile Header */
#header-outer #top .span_9 > .slide-out-widget-area-toggle i {
	color: #363c42!important;
}

#header-outer #top .slide-out-widget-area-toggle a .lines:after, #header-outer #top .slide-out-widget-area-toggle a .lines:before, #header-outer #top .slide-out-widget-area-toggle a .lines-button:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body.material.mobile #header-outer:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, #search-outer .close-wrap .close-line, #header-outer:not(.transparent) #top .slide-out-widget-area-toggle .close-line, .nectar-slide-in-cart.style_slide_in_click .close-cart .close-line, .nectar-ajax-search-results h4 a:before {
	background-color: #363c42!important;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after, #slide-out-widget-area.fullscreen-split .inner .off-canvas-menu-container li a:after, #slide-out-widget-area .tagcloud a:hover {
	border: none;
}

#slide-out-widget-area .inner .off-canvas-menu-container li>a {
	font-family: "Calibri", sans-serif!important;
    font-weight: normal!important;
    font-size: 20px!important;
    line-height: 1.5!important;
}

#slide-out-widget-area .bottom-text, #slide-out-widget-area .bottom-text a {
    font-size: 16px!important;
}

/* Buttons */

.nectar-button, .nectar-button.large {
	font-size: 18px;
	line-height: 1.5;
	font-weight: normal;
}

.nectar-button.dark, .nectar-button[data-color-override="false"].regular-button.dark {
	color: #ffffff;
	background: none!important;
}

.nectar-button.light, .nectar-button[data-color-override="false"].regular-button.light{
	color: #363c42;
	background: none!important;
}

.nectar-button:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 100%;
}

.nectar-button.dark:before {
	background: #868a8e;
}

.nectar-button.light:before {
	background: #c3c4c6;
}

.nectar-button:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 0;
	transition: width 0.3s ease;
}

.nectar-button.dark:after {
	background: #ffffff;
}

.nectar-button.light:after {
	background: #363c42;
}

.nectar-button:hover::after {
	width: 100%;
}

/* Map */

@media only screen and (min-width:1000px) {
	.leaflet-container {
		height: 100%!important;
	}
}

/* Footer */

#footer-outer #copyright[data-layout="centered"] {
    padding: 20px 0;
}

#copyright p, #copyright a {
	font-family: "Calibri", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
}

#copyright:after {
	visibility: visible;
	content: "";
	height: 6px;
	width: 100px;
	background-color: #363c42;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}